Topic
  • 1 reply
  • Latest Post - ‏2012-04-16T17:39:47Z by SystemAdmin
SystemAdmin
SystemAdmin
250 Posts

Pinned topic Cognos Developer Edition and SDK

‏2012-04-16T17:21:24Z |
I'm trying to install the 8.4.1 SDK along side the 8.4.1 Developer Edition. I'm getting an error that "You cannot install this version of the product over a previously installed version. Please choose another directory." I reviewed the log file created in the temp folder but it didn't help much in terms of where the mismatch is.
Updated on 2012-04-16T17:39:47Z at 2012-04-16T17:39:47Z by SystemAdmin
  • SystemAdmin
    SystemAdmin
    250 Posts

    Re: Cognos Developer Edition and SDK

    ‏2012-04-16T17:39:47Z  
    Moved to SDK forum - https://www.ibm.com/developerworks/forums/thread.jspa?threadID=425311